<ion-view title="ASDRA">

<!-- <ion-nav-buttons side="left" >
      <button class="button button-icon icon ion-navicon button-assertive" on-tap="openMenu()"></button>
</ion-nav-buttons>
 -->
 <!-- No more, se agrega desde el sitios -->
 <!--
<ion-nav-buttons side="right" >
      <button on-tap="agregarTap()" class="button button-assertive">Agregar</button>
</ion-nav-buttons>
-->


  <ion-content >
  
<!-- La búsqueda en el mapa no está implementada, así que comento esto. Se puede buscar en el tab sitios -->
<!--  
<div id="search-bar" class="bar item-input-inset ">
  <label class="item-input-wrapper" >
    <i class="icon ion-ios-search placeholder-icon "></i>
    <input type="search" placeholder="Nombre o dirección del sitio">
  </label>
  <button class="button button-clear">Buscar</button>
</div>
-->
  
	<div id="map_canvas" class="map_canvas" style="width:100%; height:250px"> 
	</div>
  </ion-content>

</ion-view>



<!-- si meto una subview para editar el agregado, le puedo ponerel backbutton con:
http://ionicframework.com/docs/api/directive/ionNavBackButton/
-->

<!-- Para moverme en views dentro de un tab ver http://ionicframework.com/docs/api/directive/ionNavView/ -->

<!-- side menu: http://ionicframework.com/docs/api/directive/ionSideMenus/ -->

